.middle {
    width: 1200px;
    margin: 0 auto;
}

.footer, .wrapper {
    max-width: 2000px;
    min-width: 1200px;
    position: relative;
}

body {
    background: #fff;
}
#block-footer-partners{
    /*width: 1200px;
    margin-right: auto !important;
    margin-left: auto !important;*/
}
.index-wrapper-bg{
    width: 100%;

    position: absolute;
    background: #a9aaab;
    left: 0px;
    bottom: 266px;
}

/*-------------------*/
.index-left-banner{
	margin: 50px 0 0 0;
	width: 100%;
}
.index-left-banner img{
	max-width: 100%;
}
.link-left-cat-news{
	margin: 20px 0 0 0;
}
.news-list-left{
	margin: 20px 0 0 0;
}
.catalog-bot-banner{
	margin: 10px 0 0 0;
	width: 100%;
	float: left;
}
.catalog-top-banner{
	margin: 0px 0 0 0;
	width: 100%;
	float: left;
}

.go-to-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 48px;
  height: 48px;
  background: url(/i/up.png);
  z-index: 99999;
}